[arch-commits] Commit in pth/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 17 00:48:26 EDT 2009


    Date: Friday, April 17, 2009 @ 00:48:26
  Author: eric
Revision: 35779

Fixed svn conflict

Modified:
  pth/repos/extra-x86_64/	(properties)
  pth/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)


Property changes on: pth/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /pth/trunk:1
   + /pth/trunk:1-35778

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-17 04:34:48 UTC (rev 35778)
+++ extra-x86_64/PKGBUILD	2009-04-17 04:48:26 UTC (rev 35779)
@@ -3,20 +3,20 @@
 
 pkgname=pth
 pkgver=2.0.7
-pkgrel=1
+pkgrel=2
 pkgdesc="The GNU Portable Threads."
-arch=(i686 x86_64)
-url="http://www.gnu.org/software/pth"
-depends=(glibc)
-options=(!libtool)
+arch=('i686' 'x86_64')
+url="http://www.gnu.org/software/pth/"
+license=('LGPL')
+depends=('glibc')
+options=('!libtool' '!makeflags')
 source=(ftp://ftp.gnu.org/gnu/pth/${pkgname}-${pkgver}.tar.gz)
-md5sums=(9cb4a25331a4c4db866a31cbe507c793)
+md5sums=('9cb4a25331a4c4db866a31cbe507c793')
 
 build() {
-  export MAKEFLAGS="-j1"
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var
+              --localstatedir=/var --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${pkgdir} install || return 1
 }



More information about the arch-commits mailing list